# Support|uos-service-support|

## Overview

Support  provides services and technical support from multiple channels, making it easy for users to seek help and feedback questions quickly.

## Guide

### Run Support

1. Enter the UnionTech OS system and click the Launcher icon ![deepin_launcher](../common/deepin_launcher.svg) in the Dock to enter the Launcher interface.
2. Locate Support ![support](../common/support.svg) by scrolling the mouse wheel or searching "support" in the Launcher interface and click it to run.
3. Right-click ![support](../common/support.svg) and you can:
 - Click  **Send to desktop** to create a desktop shortcut.
 - Click **Send to dock** to fix the application in the Dock.
 - Click **Add to startup** to add the application to startup and it will automatically run when the system starts up.

### Exit Support

- On the main interface, click ![close_../common](../common/close.svg) to exit.
- Right-click ![support](../common/support.svg) in the Dock to select **Close All** or **Force Quit** to exit.
- On the Support interface, click ![icon_menu](../common/icon_menu.svg) and select **Exit** to exit.

## Union ID Sign In

You can log into your Union ID,  with the account and password, QR code of WeChat, or via quick login with your mobile phone.

**Log in with the Account and Password**

1. Click the avatar in the menu bar on the Support interface.
2. A Union ID Sign In interface pops up. Enter your username/email/phone and password and click **Sign In**.

![login](fig/login1.png)

**Log in via Quick Login**

1. Click **Quick login** on the Union ID Sign In interface to enter the quick login interface.
2. Enter your phone number, click **Get Code** and enter the SMS verification code received.
3. Click **Sign In**.

![login](fig/login2.png)

**Log in with Wechat QR Code**

1. Click the Wechat icon on the Union ID Sign In interface.
2. Scan the QR code with Wechat to log in.

![login](fig/login3.png)

> ![Notes](../common/notes.svg) Notes: If you have not registered a Union ID yet, click the **Sign Up** icon on the interface to go to the Union ID Sign Up page for registration.

## Self-Service

Click **Self-Service** on the left panel to enter the Self-Service interface. You can search and read the manual, document center and FAQ to resolve issues.  

- **Document Center**: Click **Document Center** and you will be directed to the document center to view the corresponding documents.
- **FAQ**: Click **FAQ** and you will be directed to FAQ in the document center. 
- **Read More**: Click **Read More** to go to the official website of UnionTech OS and learn more about self-service.

![self_service](fig/self_service.png)

## Consults

For efficient services, you can leave a message including your contact information and content of consultation on the Consults interface, so that the customer service team can get in touch with you in time and solve the problems quickly.

Please sign in your Union ID and connect to the Internet to access Consults service.

1. Click the **Consults** tab on the left panel.
   - Go to the Consults page directly when the external network is available and execute Step 2 as below.
   - Click **Contact Us** when the external network is unavailable. Please refer to [Contact Us](#Contact Us) for detailed information on how to operate. 

2. Fill in the relative consultation information according to the tips and requirements displayed on the interface:
   - **Category**: required, e.g. technical support, operating system, desktop.
   - **Title**: required, the title of consultation or suggestion which you want to raise.
   - **Content**: required, the detailed description of consultation or suggestion. You can drag the screenshot, video and GIF files here.  
   - **Add attachments**: optional, you can add no more than 4 attachments, with each no more than 10MB.
   - **Upload system info**: optional and disabled by default. You can choose to enable it and upload system versions and authorization info to get faster support.
   - **Upload log**: optional and disabled by default. You can choose to enable it and your personal information will be protected in the process of uploading.
   - **Email**: required. You will receive the progress and results from the support team via email. 

![message_submit](fig/message_submit.png)

3. Click **Submit** to provide feedback to the service and support team of UnionTech OS.

   > ![Notes](../common/notes.svg) Notes: If you click **Reset**, all messages, uploaded content or attachments will be restored to the initial default status. Please proceed with caution.

4. After submitting your feedback, please keep an eye on your email box as provided for any progress and results.

## Online Support

Both the QA bot and real agent consultation are supported in the Online Support interface.

Please sign in your Union ID, ensure your system is in trial period or has been activated, and connect to the Internet to access Online Support service.

1. Click **Online Support** on the left panel.
   - You will be directed to the Online Support interface and execute Step 2 as below when the network connection is available.
   - Click **Contact Us** when the external network is unavailable. Please refer to [Contact Us](#Contact Us) for detailed information on how to operate. 

2. You can chat online, send attachments, or view the history.
   - Start your online chat with the QA bot by simply entering in the input box what you expect to consult or select the question you want to consult in the question list to get the answer automatically. 
   - If you have not got the satisfied answer or want to talk to the real agent directly, just click **Talk to a real agent** to consult your questions.
   - Click ![upload attachments](fig/upload attachments.png) to upload attachments.
   - Click ![system_info](fig/system_info.png)to send the system version or authorization info as needed.
   - Click **View history** on top of the dialogue to view the history.

![online_service](fig/online_service.png)

## Contact Us

Get one-to-one consulting services via telephone, email, or mobile network by scanning our QR code from your personal WeChat account. 

1. Click **Contact Us** on the left panel to enter the Contact Us interface.
2. Select the category of your consultation inquiry, and the contact information of corresponding support team will be displayed, through which you can contact us easily.

![contactus](fig/contactus.png)

## Main Menu

On the main menu, you can switch window themes, view manual, and get more information about Support.

### Theme

There are three window themes, namely Light Theme, Dark Theme, and System Theme.

1. On the Support interface, click ![icon_menu](../common/icon_menu.svg).
2. Click **Theme** to select one theme.

### Help

1. On the Support interface, click ![icon_menu](../common/icon_menu.svg).
2. Click **Help** to view the manual of Support.

### About

1. On the Support interface, click ![icon_menu](../common/icon_menu.svg).
2. Click **About** to view the version and introduction of Support.

### Exit

1. On the Support interface, click ![icon_menu](../common/icon_menu.svg).
2. Click **Exit** to exit Support.