# 服务与支持|uos-service-support|

## 概述

服务与支持提供了多种渠道的服务与技术支持，便于用户快速寻求帮助并反馈问题。

## 使用入门

### 运行服务与支持

1. 单击任务栏上的启动器图标 ![deepin_launcher](../common/deepin_launcher.svg)，进入启动器界面。
2. 上下滚动鼠标滚轮浏览或通过搜索，找到服务与支持图标![support](../common/support.svg)， 单击运行。
3. 右键单击 ![support](../common/support.svg)，您可以：

 - 单击 **发送到桌面**，在桌面创建快捷方式。
 - 单击 **发送到任务栏**，将应用程序固定到任务栏。
 - 单击 **开机自动启动**，将应用程序添加到开机启动项，在电脑开机时自动运行该应用。

### 关闭服务与支持

- 在服务与支持界面单击 ![close_icon](../common/close.svg) ，退出服务与支持。
- 在任务栏右键单击 ![support](../common/support.svg)，选择 **关闭所有** 退出服务与支持。
- 在服务与支持界面单击 ![icon_menu](../common/icon_menu.svg) ，选择 **退出** 来退出服务与支持。

## Union ID登录

登录Union ID有三种方式，帐号密码登录、手机快捷登录及微信扫码登录。

**帐号密码登录**

1. 在服务与支持界面，单击菜单栏上的头像，默认弹出帐号密码登录窗口。

2. 输入用户名/邮箱/手机号和密码后，单击 **登录**。

   ![login](fig/login1.png)


**手机快捷登录**

1. 在Union ID登录界面，单击 **手机快捷登录** 后，进入手机快捷登录界面。

2. 输入您的手机号，单击 **获取验证码**，将收到的验证码输入到方框中，单击 **登录**。

   ![login](fig/login2.png)

**微信扫码登录**

1. 在Union ID登录界面，单击微信图标后，进入微信扫码界面。

2. 使用手机微信扫描二维码登录。

   ![login](fig/login3.png)

>  ![notes](../common/notes.svg)说明：如果您未注册帐号，单击 **注册** 按钮，跳转到官网进行注册。

## 自助支持

在左侧导航栏单击 **自助支持**，进入自助支持界面。您可以通过搜索、文档中心及FAQ，来排除疑问、解决问题。

- 单击 **文档中心** 图标，跳转到产品文档中心，查看相应的文档。

- 单击 **FAQ** 图标，跳转至文档中心内的常见问题页面，查看相应的文档。

- 单击 **更多服务与支持内容** 图标，跳转到统信UOS官网，了解更全面的服务。

  

![self_service](fig/self_support_service.png)

## 留言咨询

您还可以留下联系方式和咨询内容，以方便客服及时与您取得联系，快速解决问题。

留言咨询请先登录Union ID。

1. 在左侧导航栏单击 **留言咨询**。

   - 当系统处于联网状态时，进入留言咨询界面，执行步骤 2。
   - 当系统处于断网状态时，会自动跳转到 **联系我们** 界面，具体操作请参考 [联系我们](#联系我们)。

2. 根据界面提示，填写相关内容。

   - **类别**：必选项，如技术支持、操作系统、桌面等。

   - **标题**：必选项，咨询或建议的详细标题。

   - **内容**：必选项，描述需要咨询的问题，可通过鼠标拖拽截图、视频和GIF文件到内容框。

   - **添加附件**：可选项，最多仅允许上传4个附件，且每个附件大小不超过10MB。

   - **自动上传系统信息**：可选项，默认关闭。您可以选择开启，上传系统版本和授权信息以便快速定位并解决问题。

   - **自动上传日志**：可选项，默认关闭。您可以选择开启，上传日志的过程中将保护您的个人隐私信息。

   - **邮箱**：必选项，用来收取问题的处理进度和结果。

     ![message_submit](fig/message_submit.png)

3. 单击 **提交**，将填写的信息反馈给服务与支持团队。

   > ![notes](../common/notes.svg)说明：单击 **重置**，会清空已填写和上传的内容和附件，恢复为初始的默认状态，请谨慎操作。

4. 提交成功后，您需要关注预留的邮箱，查看咨询进度和结果。


## 在线客服

在线客服界面支持机器人智能问答和人工客服服务。

使用前提是登录Union ID，系统处于试用期或激活成功状态。

1. 在左侧导航栏单击 **在线客服**。

   - 当系统处于联网状态时，进入在线客服界面，执行步骤 2。
   - 当系统处于断网状态时，会自动跳转到 **联系我们** 界面，具体操作请参考 [联系我们](#联系我们)。

2. 进入在线客服界面，默认是机器人智能问答模式。选择感兴趣的问题后，机器人会自动回复，还可以查看历史消息。如果机器人智能问答无法解决您的问题，请单击 **转人工客服**，执行步骤3。

   ![online_service](fig/online_service1.png)

3. 您可以与人工客服进行在线聊天、发送附件、上传本机信息，还可以查看历史消息。

   - 在输入框中输入想要咨询沟通的内容，即可开启在线聊天。

   - 单击上传附件![upload_attachments](fig/upload_attachments.png)按钮，上传相关附件。

   - 单击上传本机信息![upload_information](fig/upload_information.png)按钮，您可以选择发送系统版本和授权信息给客服，便于快速地定位并解决问题。

   

![online_service](fig/online_service2.png)

## 联系我们

您可以通过电话、邮件或使用个人微信扫描二维码添加好友，联系我们，寻求一对一的咨询服务。

1. 在左侧导航栏单击 **联系我们**，进入联系我们界面。
2.  选择需要咨询的类别，将展示对应的服务与支持团队成员的联系方式。

![contactus](fig/contactus.png)


## 主菜单 

在主菜单中，您可以切换窗口主题、查看帮助手册等。

### 主题

窗口主题包含深色主题、浅色主题和系统主题。

1.  在服务与支持界面，单击![icon_menu](../common/icon_menu.svg)。
2.  单击 **主题**，选择一个主题颜色。

### 帮助

1.  在服务与支持界面，单击 ![icon_menu](../common/icon_menu.svg)。
2.  单击 **帮助**，查看帮助手册，进一步了解与使用服务与支持。


### 关于

1.  在服务与支持界面，单击 ![icon_menu](../common/icon_menu.svg)。
2.  单击 **关于**，查看服务与支持的版本和介绍。

### 退出

1. 在服务与支持界面，单击 ![icon_menu](../common/icon_menu.svg)。
2. 单击 **退出**。

