# 服務與支持|uos-service-support|

## 概述

服務與支持提供了多種渠道的服務與技術支持，便於用戶快速尋求幫助並反饋問題。

## 使用入門

### 運行服務與支持

1. 單擊任務欄上的啟動器圖標 ![deepin_launcher](../common/deepin_launcher.svg)，進入啟動器界面。
2. 上下滾動鼠標滾輪瀏覽或通過搜索，找到服務與支持圖標 ![support](../common/support.svg)，單擊運行。
3. 右鍵單擊 ![support](../common/support.svg)，您可以：

 - 單擊 **發送到桌面**，在桌面創建快捷方式。
 - 單擊 **發送到任務欄**，將應用程序固定到任務欄。
 - 單擊 **開機自動啟動**，將應用程序添加到開機啟動項，在電腦開機時自動運行該應用。

### 關閉服務與支持

- 在服務與支持界面單擊 ![close_icon](../common/close.svg)，退出服務與支持。
- 在任務欄右鍵單擊 ![support](../common/support.svg)，選擇 **關閉所有** 退出服務與支持。
- 在服務與支持界面單擊 ![icon_menu](../common/icon_menu.svg)，選擇 **退出** 來退出服務與支持。

## Union ID登錄

登錄Union ID有三種方式，帳號密碼登錄、手機快捷登錄及微信掃碼登錄。

**帳號密碼登錄**

1. 在服務與支持界面，單擊菜單欄上的頭像，默認彈出帳號密碼登錄窗口。

2. 輸入用戶名/郵箱/手機號和密碼後，單擊 **登錄**。

   ![login](fig/login1.png)

**手機快捷登錄**

1. 在Union ID登錄界面，單擊 **手機快捷登錄** 後，進入手機快捷登錄界面。

2. 輸入您的手機號，單擊 **獲取驗證碼**，將收到的驗證碼輸入到方框中，單擊 **登錄**。

   ![login](fig/login2.png)

**微信掃碼登錄**

1. 在Union ID登錄界面，單擊微信圖標後，進入微信掃碼界面。

2. 使用手機微信掃描二維碼登錄。

   ![login](fig/login3.png)

>  ![notes](../common/notes.svg) 說明：如果您未註冊帳號，單擊對話框中的 **註冊** 按鈕跳轉到網頁進行註冊。


## 自助支持

在左側導航欄單擊 **自助支持**，進入自助支持界面。您可以通過搜索、文檔中心及FAQ，來排除疑問、解決問題。

- 單擊 **文檔中心** 圖標，跳轉到產品文檔中心，查看相應的文檔。
- 單擊 **FAQ** 圖標，跳轉到文檔中心內的常見問題頁面，查看相應的文檔。
- 單擊 **更多服務與支持內容** 圖標，跳轉到統信UOS官網，了解更全面的服務。

![self_service](fig/self_support_service.png)

## 留言諮詢

您還可以留下聯繫方式和諮詢內容，以方便客服及時與您取得聯繫，快速解決問題。

留言諮詢請先登錄Union ID。

1. 在左側導航欄單擊 **留言諮詢** 頁簽。

   - 當有外網連接時，進入留言諮詢界面，執行步驟 2。
   - 當無網連接時，單擊 **聯繫我們**，具體操作請參閱 [聯繫我們](#聯繫我們)。

2. 根據界面提示，填寫相關內容。

   - **類別**：必選項，如技術支持、操作系統、桌面等。
   - **標題**：必選項，諮詢或建議的詳細標題。
   - **內容**：必選項，描述需要諮詢的問題，可通過鼠標拖拽截圖、影片和GIF文件到內容框。
   - **添加附件**：可選項，最多僅允許上傳4個附件，且每個附件大小不超過10MB。
   - **自動上傳系統訊息**：可選項，默認關閉。您可以選擇開啟，上傳系統版本和授權訊息以便快速定位並解決問題。
   - **自動上傳日誌**：可選項，默認關閉。您可以選擇開啟，上傳日誌的過程中將保護您的個人私隱訊息。
   - **郵箱**：必選項，用來收取問題的處理進度和結果。

![message_submit](fig/message_submit.png)

3. 單擊 **提交**，將填寫的訊息反饋給服務與支持團隊 。

   > ![notes](../common/notes.svg)說明：單擊 **重置**，會清空已填寫和上傳的內容和附件，恢復為初始的默認狀態，請謹慎操作。

2. 提交成功後，您需要關注預留的郵箱，查看諮詢進度和結果。

## 在線客服

在線客服界面支持機械人智能問答和人工客服服務。

使用前提是登錄Union ID，系統處於試用期或啟動成功狀態。

1. 在左側導航欄單擊 **在線客服** 頁簽。

   - 當系統處於聯網狀態時，進入在線客服界面，執行步驟 2。
   - 當系統處於斷網狀態時，會自動跳轉到 **聯繫我們** 界面，具體操作請參考 [聯繫我們](#聯繫我們)。

2. 進入在線客服界面，默認是機械人智能問答模式。選擇感興趣的問題後，機械人會自動回復，還可以查看歷史消息。如果機械人智能問答無法解決您的問題，請單擊 **轉人工客服**，執行步驟3。

   ![online_service](fig/online_service1.png)

3. 您可以與人工客服進行在線聊天、發送附件、上傳本機訊息，還可以查看歷史消息。

   - 在輸入框中輸入想要諮詢溝通的內容，即可開啟在線聊天。

   - 單擊上傳附件圖標![upload_attachments](fig/upload_attachments.png)按鈕，上傳附件。

   - 單擊上傳本機訊息![upload_information](fig/upload_information.png)按鈕，您可以選擇發送系統版本和授權訊息給客服，便於快速地定位並解決問題。

   ![online_service](fig/online_service2.png)

## 聯繫我們

您可以通過電話、郵件或使用個人微信掃描二維碼添加好友，聯繫我們，尋求一對一的諮詢服務。

1. 在左側導航欄單擊 **聯繫我們** 頁簽，進入聯繫我們界面。
2. 選擇需要諮詢的類別，將展示對應的服務與支持團隊成員的聯繫方式。

![contactus](fig/contactus.png)

## 主菜單 

在主菜單中，您可以切換窗口主題、查看幫助手冊等。

### 主題

窗口主題包含深色主題、淺色主題和系統主題。

1.  在服務與支持界面，單擊 ![icon_menu](../common/icon_menu.svg)。
2.  單擊 **主題**，選擇一個主題顏色。

### 幫助

1.  在服務與支持界面，單擊 ![icon_menu](../common/icon_menu.svg)。
2.  單擊 **幫助**，查看幫助手冊，進一步了解與使用服務與支持。


### 關於

1.  在服務與支持界面，單擊 ![icon_menu](../common/icon_menu.svg)。
2.  單擊 **關於**，查看服務與支持的版本和介紹。

### 退出

1. 在服務與支持界面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 單擊 **退出**。

