# 服務與支援|uos-service-support|

## 概述

服務與支援提供了多種渠道的服務與技術支援，便於使用者快速尋求幫助並回饋問題。

## 使用入門

### 執行服務與支援

1. 單擊任務欄上的啟動器圖示 ![deepin_launcher](../common/deepin_launcher.svg)，進入啟動器介面。
2. 上下滾動滑鼠滾輪瀏覽或透過搜尋，找到服務與支援圖示 ![support](../common/support.svg)， 單擊執行。
3. 右鍵單擊 ![support](../common/support.svg)，您可以：

 - 單擊 **建立桌面捷徑**，在桌面建立捷徑。
 - 單擊  **釘選到Dock**，將應用程式固定到Dock。
 - 單擊 **開機啟動**，將應用程式添加到開機啟動項，在電腦開機時自動執行該應用。

### 關閉服務與支援

- 在服務與支援介面單擊 ![close](../common/close.svg)，退出服務與支援。
- 在任務欄右鍵單擊 ![support](../common/support.svg)，選擇 **全部關閉** 退出服務與支援。
- 在服務與支援介面單擊 ![icon_menu](../common/icon_menu.svg)，選擇 **退出** 退出服務與支援。

## Union ID登入

登入Union ID有三種方式，帳號密碼登入、手機快捷登入及微信掃碼登入。   

**帳號密碼登入**

1. 在服務與支援介面，單擊選單欄上的頭像圖示，預設彈出帳號密碼登入視窗。

2. 輸入用户名/郵箱/手機號和密碼後，單擊 **登入**。

   ![login](fig/login1.png)


**手機快捷登入**

1. 在Union ID登入介面，單擊 **手機快捷登入**後，進入手機快捷登入介面。

2. 輸入您的手機號碼，單擊 **獲取驗證碼**，將收到的驗證碼輸入到方框中，單擊 **登入**。

   ![login](fig/login2.png)

**微信掃碼登入**

1. 在Union ID登入介面，單擊微信圖示後，進入微信掃碼介面。

2. 使用手機微信掃描二維碼登入。

   ![login](fig/login3.png)

>  ![notes](../common/notes.svg)說明：如果您未註冊帳號，單擊 **註冊** 按鈕，跳轉到官網進行註冊。

## 自助支援

在左側導航欄單擊 **自助支援** ，進入自助支援介面。您可以透過搜尋、查閱文件中心及FAQ，來排除疑問、解決問題。

- 單擊 **文件中心** 圖示，跳轉到產品文件中心，查看相應的文件。
- 單擊 **FAQ** 圖示，跳轉至文件中心的常見問題頁面，查看相應的文件。
- 單擊 **更多服務與支援內容** 圖示，跳轉到統信官網，了解更全面的服務。

![self_service](fig/self_service.png)

## 留言諮詢

您還可以留下聯絡方式和諮詢內容，以方便客服及時與您取得聯繫，快速解決問題。

留言諮詢請先登入Union ID。

1. 在左側導航欄單擊 **留言諮詢**。

   - 當系統處於聯網狀態時，進入留言諮詢介面，執行步驟 2。
   -  當系統處於斷網狀態時，會自動跳轉到 **聯繫我們** 介面，具體操作請參閱 [聯繫我們](#聯繫我們)。

2. 根據介面提示，填寫相關內容。

   - **類別**：必選項，如技術支援、作業系統、桌面等。
   - **標題**：必選項，諮詢或建議的詳細標題。
   - **內容**：必選項，描述需要諮詢的問題，可透過滑鼠拖曳截圖、影片和GIF文件到內容框。
   - **添加附件**：可選項，最多僅允許上傳4個附件，且每個附件大小不超過10MB。
   - **自動上傳系統訊息**：可選項，預設關閉。您可以選擇開啟，上傳系統版本和授權訊息以便快速解決問題。
   - **自動上傳日誌**：可選項，預設關閉。使用者可以選擇開啟，上傳日誌的過程中將保護您的個人隱私訊息。
   - **信箱**：必選項，用來收取問題的處理進度和結果。

    ![message_submit](fig/message_submit.png)

3. 單擊 **提交**，將填寫的訊息回饋給服務與支援團隊。

   > ![notes](../common/notes.svg)說明：單擊 **重設**，會清空已填寫和上傳的內容和附件，復原為初始的預設狀態，請謹慎操作。

4. 提交成功後，您需要關注預留的信箱，查看諮詢進度和結果。

## 線上客服

線上客服介面支援機器人智慧問答和人工客服服務。

使用前提是登入Union ID，系統處於試用期或啟動成功狀態。

1. 在左側導航欄單擊 **線上客服** 。

   - 當系統處於聯網狀態時，進入線上客服介面，執行步驟 2。
   - 當系統處於斷網狀態時，會自動跳轉到 **聯繫我們** 介面，具體操作請參閱 [聯繫我們](#聯繫我們)。

2. 進入線上客服介面，預設是機器人問答模式。您可以選擇感興趣的問題，系統會自動回復，還可以查看歷史消息。如果機器人問答無法解決您的問題，請單擊 **轉人工客服**，執行步驟3。

      ![online_service](fig/online_service1.png)

3. 可以與人工客服進行線上聊天、發送附件、上傳本機訊息、查看歷史消息。

   - 在輸入框中輸入想要諮詢溝通的內容，即可開啟線上聊天。
   - 單擊上傳附件圖示 ![upload_attachments](fig/upload_attachments.png)，上傳相關附件。
   - 單擊上傳本機訊息圖示![system_info](fig/system_info.png)，您可以選擇發送系統版本和授權訊息給客服，便於快速地定位並解決問題。
   
   ![online_service](fig/online_service.png)

## 聯繫我們

使用者可以透過電話、郵件或使用個人微信掃描二維碼，添加好友，聯繫我們，尋求一對一的諮詢服務。

1. 在左側導航欄單擊 **聯繫我們** ，進入聯繫我們介面。
2. 選擇需要諮詢的類別，將展示對應的服務與支援團隊成員的聯絡方式。

![contact_us](fig/contact_us.png)

## 主選單 

在主選單中，您可以切換視窗主題、查看幫助手冊，了解服務與支援的更多訊息。

### 主題

視窗主題包含深色主題、淺色主題和系統主題。

1.  在服務與支援介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2.  單擊 **主題**，選擇一個主題顏色。

### 說明

查看說明手冊，透過說明讓您進一步了解服務與支援。

1.  在服務與支援介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2.  單擊 **說明**，查看說明手冊，進一步了解與使用服務與支援。


### 關於

1.  在服務與支援介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2.  單擊 **關於**，查看服務與支援的版本和介紹。

### 退出

1. 在服務與支援介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 單擊 **退出**。

